<!-- gdpr -->
<div id="gdpr">
    <p>
        Morbi in sem quis dui placerat ornare. Pellentesque odio nisi, euismod in, pharetra a, ultricies in, diam. Sed arcu. Cras consequat.
    </p>
    <button id="cookieButton">OK</button>
</div>